body {
	padding: 0;
	margin: 0;
	overflow: hidden;
}
#cinenews_b1 {
	max-width:980px;
	height:433px;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size:12px;
	color:#333;
	/*border: 1px dotted #CCC;*/
	overflow: hidden;
	border-top: 4px solid #840303;
	padding-top: 8px;
}
#cinenews_b1 .logo {
	background:url(http://partners.neteventsmedia.be/lesoir/cinenews_pannel/img/logo_be.png) left center no-repeat transparent;
	width: 100%;
	height: 50px;
	background-size: contain;
	position: absolute;
	top: -4px;
	left: 6px;
	right: 0px;
}
#cinenews_b1 .title {
	font-familly: Georgia, 'Times New Roman', Times, serif;
	font-size: 22px;
}
#cinenews_b1 i {
	color:#999;
}
#cinenews_b1 .cn-row {
	clear: both;
	display:block;
	width: 100%;
	overflow: hidden;
}
#cinenews_b1 div[class^="cn-col-"] {
	display: block;
	position: relative;
	min-height: 1px;
	padding:8px;
	float: left;
	box-sizing: border-box;
	/*border:1px solid #EEE;*/
}
#cinenews_b1 a {
	color: inherit;
	text-decoration: inherit;
	width: inherit;
}
#cinenews_b1 .cn-col-lg-12 {width: 100%;}
#cinenews_b1 .cn-col-lg-11 {width: 91.66666667%;}
#cinenews_b1 .cn-col-lg-10 {width: 83.33333333%;}
#cinenews_b1 .cn-col-lg-9 {width: 75%;}
#cinenews_b1 .cn-col-lg-8 {width: 66.66666667%;}
#cinenews_b1 .cn-col-lg-7 {width: 58.33333333%;}
#cinenews_b1 .cn-col-lg-6 {width: 50%;}
#cinenews_b1 .cn-col-lg-5 {width: 41.66666667%;}
#cinenews_b1 .cn-col-lg-4 {width: 33.33333333%;}
#cinenews_b1 .cn-col-lg-3 {width: 25%;}
#cinenews_b1 .cn-col-lg-2 {width: 16.66666667%;}
#cinenews_b1 .cn-col-lg-1 {width: 8.33333333%;}
#cinenews_b1 .hide-lg { display: none!important; }

@media (max-width: 700px) {
	#cinenews_b1 .cn-col-md-12 {width: 100%;}
	#cinenews_b1 .cn-col-md-11 {width: 91.66666667%;}
	#cinenews_b1 .cn-col-md-10 {width: 83.33333333%;}
	#cinenews_b1 .cn-col-md-9 {width: 75%;}
	#cinenews_b1 .cn-col-md-8 {width: 66.66666667%;}
	#cinenews_b1 .cn-col-md-7 {width: 58.33333333%;}
	#cinenews_b1 .cn-col-md-6 {width: 50%;}
	#cinenews_b1 .cn-col-md-5 {width: 41.66666667%;}
	#cinenews_b1 .cn-col-md-4 {width: 33.33333333%;}
	#cinenews_b1 .cn-col-md-3 {width: 25%;}
	#cinenews_b1 .cn-col-md-2 {width: 16.66666667%;}
	#cinenews_b1 .cn-col-md-1 {width: 8.33333333%;}
	#cinenews_b1 .hide-md { display: none!important; }
}
#cinenews_b1 .poster {
	height:200px;
	border-right: 1px solid #EEE;
	overflow: hidden;
}
#cinenews_b1 .poster:last-child {
	border: 0;
}
#cinenews_b1 .poster .thumb {
	width: 100%;
	height: 140px;
	border: 0;
	box-shadow: 0 0 2px #666;
	background: #333;
	border-spacing: border-box;
	background-size: cover;
	background-position: center center;
}
#cinenews_b1 .poster .label {
	padding: 4px 0;
	line-height: 16px;
	font-size: 11px;
}
#cinenews_b1 .poster .label b {
	/*text-transform: uppercase;*/
	color:#20548A;
	font-weight: normal;
	font-size: 14px;
}
#cinenews_b1 .player {
	width: 100%;
	height: 160px;
	border: 0;
	box-shadow: 0 0 2px #666;
	background: #333;
	border-spacing: border-box;
	background-size: cover;
	background-position: center center;
	margin-right: 20px;
}
#cinenews_b1 .seances {
	background: #EEE;
	position: absolute;
	top: 4px;
	left: 8px;
	right: 8px;
	bottom: 2px;
	color: #FFF;
	padding: 4px;
}
#cinenews_b1 .plus {
	position: absolute;
	top:8px;
	right:8px;
	left:8px;
	bottom:8px;
	background: #EEE;
	text-align: center;
	vertical-align: middle;
	background: url(http://partners.neteventsmedia.be/lesoir/cinenews_pannel/img/plus.png) center center no-repeat #EEE;
	display: block;
	width: auto;
}
#cinenews_b1 .plus:before {
	content:'';
}
#cinenews_b1 .item-list {
	border-top: 1px solid #EEE;
	padding: 4px 4px;
	font-size:11px;
	line-height: 14px;
}
#cinenews_b1 .item-list b {
	color:#20548A;
	font-size: 14px;
	font-weight: normal;
}
#cinenews_b1 select {
	border: 0;
	padding: 4px;
	background: #FFF;
	color: #999;
	margin: 2px;
	width: 274px;
}
#cinenews_b1 select option,
#cinenews_b1 select optgroup {
	color:#20548A;
	background: #FFF;
}
#cinenews_b1 .title-seances {
	font-family: Georgia, 'Times New Roman', Times, serif!important;
	color:#20548A!important;
	font-size:14px!important;
	padding: 3px 8px!important;
	/*background:url(/lesoir/cinenews_pannel/img/seances.png) 0 0 no-repeat!important;*/
	/*padding-left: 28px!important;*/
}
#cinenews_b1 input[type=submit] {
	display:block;
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	color:#FFF;
	border:0;
	padding:0 16px;
	background:url(/lesoir/cinenews_pannel/img/search.png) 18px 6px no-repeat #20548A;
	width:60px;
}

@media (max-width: 660px) {
	#cinenews_b1 {
		overflow: visible;
	}
	.log {
		height:50px;
	}
	#cinenews_b1 .logo {
		top: 0px;
		height: 55px;
	}
	#cinenews_b1 select {
		width: 176px;
	}
	#cinenews_b1 .title-seances {
		padding: 3px 13px!important;
	}
	#cinenews_b1 .title-seances span {
		display: none;
	}
	
	#cinenews_b1 input[type=submit] {
		width: 34px!important;
		background-position: 4px 6px!important;
		padding: 0 0px!important;
	}

}